/*

Theme Name:     Newspaper Child theme

Theme URI: 		http://themeforest.net/user/tagDiv/portfolio

Description:    Child theme made by tagDiv

Author:         tagDiv

Author URI: 	http://themeforest.net/user/tagDiv/portfolio

Template:       Newspaper

Version:        9.0c

*/





/*  ----------------------------------------------------------------------------

    This file will load automatically when the child theme is active. You can use it

    for custom CSS.

*/
.sf-menu>li>a {
    padding-left: 7px !important;
    padding-right: 7px !important;
}
.wp-image-5077 {
    max-width: 100% !important;
}

.td-theme-wrap .sf-menu .td-normal-menu .sub-menu .td-menu-item>a {
    text-transform: uppercase;
}

.sidebar_articles .entry-date {
    color: #fff;
}

.sidebar_articles .td-module-title>a {
    color: #fff;
}

.sidebar_articles .td-excerpt {
    color: #ccc;
}

.slide_home .entry-title {
    font-size: 42px;
    line-height: 39px;
    font-weight: bold;
}

.sf-menu .td-icon-menu-down {
    padding-left: 3px;
}

.sf-menu a.sf-with-ul {
    padding-right: 5px;
}

.sf-menu>li>a {
    padding: 0 10px;
}

.sf-menu .td-icon-menu-down {
    display: none;
}

.sf-menu>li>a {
    font-size: 15px;
    font-weight: lighter;
}

body {
    background: #000;
}

.td-search-wrap-mob .td-search-input span {
    font-size: 30px;
}

@media only screen and (min-width: 1216px) {

    #menu-superiore {
        padding-left: 10px;
    }

    .td-header-header,
    .td-header-main-menu,
    .td-header-top-menu {
        width: 100% !important;
    }

    .td-header-style-1 .td-header-sp-logo {
        width: 100% !important;
        /*height: 120px;*/
        height: auto !important;
        margin: 0px !important;
    }

    .td-header-style-1 .td-header-sp-logo img {
        max-height: 100% !important;
        position: relative;
    }
    .td-header-sp-logo h1{
        line-height: 0px !important;
    }

    .td-affix .td-main-logo {
        display: none;
    }
}

@media only screen and (max-width: 1215px) {
    .td-header-wrap .td-container {
        width: 100%;
    }

    .td-header-style-1 .td-header-sp-logo {
        width: 100% !important;
        /*height: 120px;*/
        height: auto !important;
        margin: 0px !important;
    }

    .td-header-style-1 .td-header-sp-logo img {
        max-height: 100% !important;
        position: relative;
    }

    .td-header-style-1 .td-header-sp-logo {
        max-height: 100% !important;
    }

    .td-header-sp-logo h1{
        line-height: 0px !important;
    }
}

@media (max-width: 1140px) {
    .td-main-menu-logo img {
        max-width: 100% !important;
    }
}

.td-mobile-content .menu-item-has-children a,
.td-mobile-content li a {
    text-transform: uppercase;
}

.td-header-row [class*="td-header-sp"] {
    padding-right: 0px;
    padding-left: 0px;
}

.td-header-style-1 .td-header-sp-logo {
    position: relative;
}

@media (min-width: 768px) {
    .td-affix .td-logo-sticky {
        display: none;
    }
}

.td-mega-menu ul.sub-menu {
    width: 100% !important;
}

.sf-menu ul .td-menu-item>a:hover {
    background: #000;
    color: #fff !important;
    transition: all ease 0.15s;
}

.td-post-featured-image a>img {
    width: 100% !important;
}

.td-post-content p {
    padding-left: 0px !important;
}

@media (max-width: 768px) {

    .iosSlider-col-2,
    .iosSlider-col-2 .td_module_slide {
        height: 303px !important;
    }
}